html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background-color:transparent;}
a:active,
a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
h1{font-size:2em;margin:0.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,
th{padding:0;}
body,
button,
input,
select,
textarea{color:#404040;font-family:sans-serif;font-size:16px;font-size:1rem;line-height:1.5;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;}
p{margin-bottom:1.5em;}
dfn,
cite,
em,
i{font-style:italic;}
blockquote{margin:0 1.5em;}
address{margin:0 0 1.5em;}
pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:0.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
code,
kbd,
tt,
var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:15px;font-size:0.9375rem;}
abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}
mark,
ins{background:#fff9c0;text-decoration:none;}
big{font-size:125%;}
html{box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
body{background:#fff;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";}
blockquote,
q{quotes:"" "";}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}
ul,
ol{margin:0 0 1.5em 3em;}
ul{list-style:disc;}
ol{list-style:decimal;}
li > ul,
li > ol{margin-bottom:0;margin-left:1.5em;}
dt{font-weight:bold;}
dd{margin:0 1.5em 1.5em;}
img{height:auto;max-width:100%;}
figure{margin:1em 0;}
table{margin:0 0 1.5em;width:100%;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{border:1px solid;border-color:#ccc #ccc #bbb;border-radius:3px;background:#e6e6e6;color:rgba(0, 0, 0, .8);font-size:12px;font-size:0.75rem;line-height:1;padding:.6em 1em .4em;}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{border-color:#ccc #bbb #aaa;}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{border-color:#aaa #bbb #bbb;}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea{color:#666;border:1px solid #ccc;border-radius:3px;padding:3px;}
select{border:1px solid #ccc;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus{color:#111;}
textarea{width:100%;}
a{color:royalblue;}
a:visited{color:purple;}
a:hover,
a:focus,
a:active{color:midnightblue;}
a:focus{outline:thin dotted;}
a:hover,
a:active{outline:0;}
.main-navigation{clear:both;display:block;float:left;width:100%;}
.main-navigation ul{display:none;list-style:none;margin:0;padding-left:0;}
.main-navigation li{float:left;position:relative;}
.main-navigation a{display:block;text-decoration:none;}
.main-navigation ul ul{box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);float:left;position:absolute;top:1.5em;left:-999em;z-index:99999;}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:200px;}
.main-navigation ul ul li{}
.main-navigation li:hover > a,
.main-navigation li.focus > a{}
.main-navigation ul ul:hover > a,
.main-navigation ul ul .focus > a{}
.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus{}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul{left:auto;}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul{left:100%;}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a{}
.menu-toggle,
.main-navigation.toggled ul{display:block;}
@media screen and (min-width:37.5em){.menu-toggle{display:none;}
.main-navigation ul{display:block;}
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:50%;}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:50%;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;word-wrap:normal !important;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
#content[tabindex="-1"]:focus{outline:0;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;table-layout:fixed;}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.sticky{display:block;}
.hentry{margin:0 0 1.5em;}
.byline,
.updated:not(.published){display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.page-content,
.entry-content,
.entry-summary{margin:1.5em 0 0;}
.page-links{clear:both;margin:0 0 1.5em;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,
iframe,
object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.wp-caption-text{text-align:center;}
.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-caption{display:block;}
body{font-family:'Open Sans', sans-serif;font-size:14px;line-height:1;color:#323232;}
.btn{padding:15px 40px;font-size:0.9em;text-align:center;text-transform:uppercase;text-decoration:none;border-radius:0;border:none;color:#fff!important;transition:all .4s ease-in-out;}
.btn-gold{background-color:#b48b1e;}
.btn-purple{background-color:#010039;}
.btn-gold:hover{background-color:#010039;}
.btn-purple:hover{background-color:#b48b1e;}
.section-title{margin:0;padding:10px 0;font-size:4em;text-align:center;text-transform:uppercase;}
.site-header{padding-top:20px;}
.site-branding{color:#919191;}
.logo img{display:block;margin:0 auto 10px auto;}
.phones-contacts{padding-left:30px;position:relative;text-align:center;}
.phones-contacts:before{content:'';display:block;width:30px;height:30px;position:absolute;left:160px;background-image:url("images/contacts-icons.png");}
.phones-contacts .phone{font-size:1.7em;margin:0;}
.phones-contacts span{padding-bottom:10px;display:block;font-size:0.85em;opacity:0.63;}
.mail-box{padding-left:45px;}
.email, .email:hover, .email:visited{font-size:1.4em;display:block;position:relative;color:#919191;text-decoration:none;position:relative;}
.email:before{content:'';display:block;width:30px;height:30px;position:absolute;left:-45px;top:-4px;background-image:url("images/contacts-icons.png");background-position-x:31px;}
.lang-switch{display:flex;justify-content:space-between;padding-left:0;}
.lang-item, .lang-item:visited{padding:10px 8px;display:block;border-radius:50%;border:1px solid #b48c1e;color:#919191;text-decoration:none;transition:all .4s ease-in-out;}
.lang-item:hover, .lang-item.active{background:#b48c1e;color:#fff;text-decoration:none;}
.nav-line{margin-top:20px;background:#010039;}
.main-mnu-wrapp{padding-bottom:1px;}
.main-mnu-wrapp .main-mnu{width:100%;padding:0;margin:0;display:table;position:relative;}
.main-mnu-wrapp .main-mnu li{display:table-cell;text-align:center;position:relative;}
.main-mnu-wrapp .main-mnu li.menu-item-has-children:after{content:'\f107';font-family:'FontAwesome';color:#fff;position:absolute;right:2px;top:50%;transform:translateY(-45%);}
.cat-news-item{padding-bottom:30px;}
.cat-news-item img{width:100%;}
.news-single-item{padding-bottom:30px;}
.news-single-item .news-item-thumb{height:300px;overflow:hidden;}
.news-single-item .news-item-thumb img{width:100%;}
.single-news{padding-bottom:20px;overflow:hidden;}
.news-post-content{font-size:1.2em;line-height:1.3em;}
.news-post-content .thumb{float:left;margin-top:-10px;padding:10px;}
.news-item-title a{display:block;padding-bottom:10px;font-size:1.6em;color:#323232;text-decoration:none;}
.news-item-descr{font-size:1.2em;line-height:1.3em;}
.news-item-descr a,
.news-post-content a,
.page-content a,
.corporate-item-descr a{font-weight:600;color:#010039;}
.news-item-descr .more-link{display:inline-block;margin-top:10px;padding:10px 20px;border:1px solid transparent;color:#fff;background:#010039;text-decoration:none;}
.news-item-descr .more-link:hover{border-color:#010039;color:#010039;background:transparent;}
.cat-news-title{margin-bottom:15px;padding-bottom:10px;border-bottom:1px solid #999;}
.cat-news-title a{display:block;font-size:2.8em;font-weight:300;color:#323232;text-decoration:none;}
.cat-news-descr{font-size:1.2em;line-height:1.3em;}
.main-mnu-wrapp .main-mnu a{padding:9px;display:block;color:#fff;text-decoration:none;transition:all .4s ease-in-out;}
.main-mnu-wrapp .main-mnu a:hover,
.main-mnu-wrapp .main-mnu .current-menu-ancestor>a{background:#5f5949;}
.main-mnu .sub-menu{width:100%;position:absolute;background:rgba(255,255,255,0.9);padding:20px 0;margin:0;display:none;z-index:999;}
.main-mnu li.menu-item-has-children:hover > .sub-menu{display:block;}
.main-mnu .sub-menu li{display:block;}
.main-mnu .sub-menu a{text-align:left;color:#323232;}
.main-mnu .sub-menu a:hover,
.main-mnu .sub-menu .current-menu-ancestor a{background:transparent;color:#b48c1e;}
.main-mnu .sub-menu li.menu-item-has-children:after{content:'\f105';color:#323232;}
.main-mnu .sub-menu .sub-menu{width:200px;position:absolute;left:100%;margin:0;padding:10px;top:-40%;background:rgba(255,255,255,0.9);display:none;z-index:999;-webkit-box-shadow:-5px 10px 20px -6px rgba(0,0,0,0.46);-moz-box-shadow:-5px 10px 20px -6px rgba(0,0,0,0.46);box-shadow:-5px 10px 20px -6px rgba(0,0,0,0.46);}
.main-mnu .sub-menu li.menu-item-has-children:hover > .sub-menu{display:block;}
.mobile-menu-trigger{padding-top:10px;padding-left:25px;}
#my-icon{outline:none;}
.hamburger-inner, .hamburger-inner:before, .hamburger-inner:after{background:#b48c1e;}
.main-slider-section{overflow:hidden;}
.main-slider-section .slide-item{height:700px;}
.main-slider-section .slide-caption{position:relative;color:#fff;padding:55px 15px 40px 15px;text-transform:uppercase;}
.main-slider-section .slide-caption .caption-overlay{position:absolute;top:0;bottom:0;left:0;width:100%;background-image:url("images/slide-iverlay.jpg");background-repeat:no-repeat;background-size:100% 100%;z-index:0;mix-blend-mode:color-burn;opacity:0.8;}
.main-slider-section .slide-titles, .main-slider-section .slide-details{position:relative;z-index:2;text-align:center;}
.main-slider-section .slide-titles{margin-bottom:35px;padding:20px 0;border:2px solid #fff;border-bottom:none;}
.main-slider-section .slide-titles .title{margin:0;padding-bottom:20px;font-size:2em;line-height:1.3em;font-weight:700;}
.main-slider-section .slide-titles .subtitle{margin:0;padding-bottom:60px;font-size:6em;font-weight:300;}
.main-slider-section .slide-titles .slide-descr{display:flex;justify-content:space-between;align-items:center;width:100%;font-size:1.3em;height:50px;position:absolute;bottom:-24px;left:50%;transform:translateX(-50%);}
.slide-titles .slide-descr .text{flex-shrink:0;margin:0;max-width:250px;}
.slide-titles .slide-descr span{width:100%;display:block;border-top:2px solid #fff;}
.main-slider-section .slide-details{font-size:1.7em;font-weight:700;}
.main-slider-section .slick-dots{bottom:25px;}
.main-slider-section .slick-dots button:before, .main-slider-section .slick-dots .slick-active button:before{font-size:24px;color:#fff;}
.auto-order-form-wrapp{padding-bottom:40px;}
.type-checking{padding:20px;border:1px solid #b48c1e;display:flex;justify-content:space-around;flex-wrap:wrap;}
.type-checking .type-item{text-align:center;margin:0;}
.type-checking .type-item label{cursor:pointer;}
.type-checking .wpcf7-list-item-label{padding-top:10px;display:block;}
.type-checking .jcf-radio{margin:0 auto;width:22px;height:22px;border:1px solid #07063e;display:flex;align-items:center;border-radius:50%;}
.type-checking .jcf-radio span{margin:auto;height:13px;width:12px;position:static;background:#07063e;border-radius:50%;}
.type-checking .jcf-focus{border-color:#b48c1e!important;}
.form-fields{display:flex;justify-content:space-around;flex-wrap:wrap;padding:20px 0;}
.form-fields .form-group{flex-basis:300px;}
.form-fields .form-control{padding:8px 10px;border-color:#b48c1e;border-radius:0;outline:none;box-shadow:none;height:auto;font-family:'Open Sans';}
.form-control:-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder{color:#323232;transition:all .4s ease-in-out;}
.form-control:focus:-moz-placeholder,
.form-control:focus:-ms-input-placeholder,
.form-control:focus::-webkit-input-placeholder{transform:translateX(150%);}
.auto-chose{display:flex;align-items:center;flex-wrap:wrap;overflow:hidden;}
.car-item{padding:0 15px;cursor:pointer;}
.car-item p{margin:0;}
.car-item .jcf-radio{display:none;}
.car-item .car-info{margin-top:10px;padding:0 12px 12px 12px;border:1px solid transparent;transition:all .4s ease-in-out;}
.car-item .car-type-title{margin:0;padding:12px 0 20px 0;font-size:2em;font-weight:700;transition:all .4s ease-in-out;}
.car-item .car-price,
.car-item .car-capacity{margin:0;padding-bottom:8px;font-size:1.3em;font-weight:400;font-style:italic;}
.car-item:hover .car-type-title,
.car-item.jcf-label-active .car-type-title{color:#b48c1e;}
.car-item.jcf-label-active .car-info{border-color:#b48c1e;}
.car-item .wpcf7-list-item-label{display:none;}
.auto-form-total-price{margin:0;padding:20px 0 45px 0;font-size:3em;text-align:center;color:#b48c1e;}
.auto-form-total-price span{font-weight:700;}
.confirm-section{padding:20px;border:1px solid #b48c1e;overflow:hidden;}
.confirm-section .section-title{font-size:3.5em;}
.confirm-section .payment-methods{text-align:center;}
.confirm-section .send-btn{display:block;max-width:300px;width:100%;margin:0 auto;padding:10px 20px;border-radius:0;border:none;font-size:1.2em;text-transform:uppercase;background:#b48c1e;color:#fff;}
.items-section{padding:40px 0;background-image:url("images/advant-bg.png");color:#fff;}
.single-item{margin-top:40px;}
.item-icon{min-height:100px;}
.item-title{margin:0;padding:30px 0 20px 0;font-size:1.5em;text-transform:uppercase;color:#ffe18d;}
.item-text{font-size:1.3em;line-height:1.3em;color:#fff;opacity:0.95;}
.autopark-section{padding:40px 0;position:relative;}
.divider-line{position:absolute;left:0;top:65%;width:100%;border-top:1px solid #b48c1e;background:#b48c1e;z-index:0;}
.autopark-section .subtitle{margin:0;padding-bottom:20px;font-size:1.4em;text-align:center;}
.autopark-section .auto-quant-wrapp{display:inline-block;margin:0 5px;padding:0 10px;background:#b48c1e;transform:skew(-30deg);}
.autopark-section .auto-quant-wrapp span{display:inline-block;transform:skew(30deg);color:#fff;font-size:1.1em;}
.autopark-section .slider-wrapp{padding:30px;border:1px solid #b48c1e;background:#fff;position:relative;z-index:2;}
.autopark-slide-item{padding:0 20px;}
.autopark-slide-item img{margin:0 auto;}
.autopark-slide-item .slide-title{text-align:center;font-size:1.1em;font-style:italic;}
.autopark-slider .slick-dots button{border-radius:50%;border:1px solid #b48c1e;}
.autopark-slider .slick-dots button:before{font-size:14px;line-height:23px;color:transparent;}
.autopark-slider .slick-dots .slick-active button:before{color:#b48c1e;}
.text-content-block{padding-top:40px;overflow:hidden;background-color:#ebecec;}
.text-content-block .container{position:relative;padding-bottom:50px;}
.text-content-block .section-title{font-size:3.3em;text-transform:none;text-align:left;position:relative;z-index:2;}
.text-content-block .content-inner{padding-top:50px;font-size:1.4em;line-height:1.7em;position:relative;z-index:2;}
.text-content-block .content-inner:before{content:'';display:block;position:absolute;left:15px;top:20px;width:120%;height:2px;background:url('images/content-line.png') no-repeat;}
.text-content-block .man{height:615px;position:absolute;right:-12%;bottom:0;width:48%;background-image:url("images/man.png");background-size:cover;z-index:0;}
.services-section{padding:40px 0;background-image:url("images/services-bg.jpg");background-size:cover;background-repeat:no-repeat;}
.services-section .section-title{color:#fff;}
.services-section .service-title{text-decoration:underline;}
.testemonials-section{padding:40px 0;}
.testemonials-slider{padding-bottom:20px;border-bottom:3px solid #b48c1e;}
.testemonials-slider .slick-dots{bottom:-50px;}
.testemonials-slider .slick-dots button{border-radius:50%;border:1px solid #b48c1e;}
.testemonials-slider .slick-dots button:before{font-size:14px;line-height:23px;color:transparent;}
.testemonials-slider .slick-dots .slick-active button:before{color:#b48c1e;}
.testemonials-slide .testemonial-item:last-child{padding-bottom:30px;}
.testemonials-slide .testemonial-item:last-child:after{display:none;}
.testemonial-item{padding:30px 0 50px 0;position:relative;overflow:hidden;}
.testemonial-item:after{content:'';position:absolute;bottom:0;left:0;display:block;width:100%;height:29px;background:url("images/testemon-divider.png") no-repeat;background-size:cover;}
.testemonial-item .photo{margin-right:10px;padding:0;max-width:150px;border-radius:50%;overflow:hidden;}
.testemonial-item .photo img{width:100%;}
.testemonial-item .twstemonial-content{font-size:1.2em;font-style:italic;line-height:1.5em;}
.testemonial-item .testemonial-meta{padding-top:15px;font-size:1.3em;font-weight:700;}
.help-info-section{padding:40px 0;background-image:url("images/help-info-bg.jpg");background-size:cover;}
.help-info-section .section-title{color:#fff;}
.help-info-icon{margin-bottom:20px;margin-top:60px;padding:15px;width:120px;height:120px;border:1px solid #b48c1e;border-radius:50%;display:flex;align-items:center;justify-content:center;position:relative;}
.help-info-icon:before{content:'';display:block;width:60px;height:80px;position:absolute;top:-80px;background-image:url("images/quest-icon.png");background-size:cover;}
.help-info-icon img{max-width:100%;}
.item-text ul{padding:0;padding-left:10px;margin:0;list-style:none;}
.item-text ul li{padding-bottom:10px;}
.item-text ul li:before{content:'—';color:#b48c1e;}
.corporate-section{padding:40px 0;background-color:#eaeceb;counter-reset:count;position:relative;}
.corporate-section .divider-line{top:165px;}
.corporate-item{padding-top:120px;position:relative;counter-increment:count;}
.corporate-item:before{content:counter(count);position:absolute;top:15px;display:block;padding:15px;border:1px solid #b48c1e;font-size:4em;background:#eaeceb;color:#b48c1e;}
.corporate-title{margin-bottom:20px;font-size:1.5em;font-weight:700;text-transform:uppercase;}
.corporate-description{font-size:1.2em;line-height:1.3em;}
.news-section{padding:40px 0;}
.news-item .news-thumb img{max-width:100%;}
.news-item{margin-top:30px;overflow:hidden;background-color:#eaeceb;}
.news-item .news-content{padding:15px 10px;}
.news-item .news-title{font-size:1.4em;font-weight:600;text-transform:uppercase;}
.news-item .news-descr{padding-bottom:20px;font-size:1.2em;line-height:1.2em;}
.news-item .news-content .read-more{border:1px solid transparent;}
.news-item .news-content .read-more:hover{background:transparent;border-color:#b48c1e;color:#323232!important;}
.news-slider .slick-dots{bottom:-50px;counter-reset:slides;z-index:90;}
.news-slider .slick-dots li{counter-increment:slides;}
.news-slider .slick-dots li button:before{content:counter(slides);font-family:'Open Sans', sans-serif;font-size:16px;border-radius:50%;transition:all .4s ease-in-out;opacity:0.9;}
.news-slider .slick-dots .slick-active button:before{background:#b48c1e;color:#fff;}
.question-form-section{padding:40px 0;background:url("images/question-form-bg.jpg");}
.question-form-section .section-title{color:#fff;}
.question-form-section .subtitle{text-align:center;color:#b48c1e;}
.question-form-wrapp .form-inner{display:flex;justify-content:space-between;flex-wrap:wrap;}
.form-inner .fields,
.form-inner .area-wrapp{flex-basis:500px;}
.form-inner textarea{min-height:130px;font-size:14px;resize:none;}
.form-inner .fields .form-group:last-child{margin-bottom:0;}
.form-inner textarea,
.form-inner .form-control{padding:8px 15px;border:1px solid #fff;border-radius:0;background:transparent;color:#fff!important;outline:none;}
.question-form-wrapp .form-inner textarea:-ms-input-placeholder,
.question-form-wrapp .form-inner textarea:-moz-placeholder,
.question-form-wrapp .form-inner textarea::-webkit-input-placeholder,
.question-form-wrapp .form-inner .form-control::-webkit-input-placeholder,
.question-form-wrapp .form-inner .form-control::-moz-placeholder,
.question-form-wrapp .form-inner .form-control:-moz-placeholder,
.question-form-wrapp .form-inner .form-control:-ms-input-placeholder,
.question-form-wrapp .form-inner .form-control:focus{color:#fff!important;}
.question-form-wrapp .btn{display:block;margin:30px auto;max-width:250px;line-height:1;}
.single-auto-page{padding-bottom:40px;min-height:70vh;}
.single-auto-title{margin-bottom:20px;padding:30px 0 20px 0;font-size:1.9em;font-weight:300;border-bottom:1px solid #eee;}
.auto-options .option-item{padding:18px 0;display:flex;justify-content:space-between;}
.auto-options .option-item .option-name{margin:0;font-size:1.2em;font-weight:700;text-transform:uppercase;}
.auto-options .option-item .option-value{margin:0;font-size:1.3em;font-weight:300;text-transform:uppercase;}
.auto-options .option-item .fa{font-size:1.3em;color:#b48c1e;font-weight:500;}
.phone-order-wrapp{padding:20px 10px;float:left;font-size:1.1em;text-align:center;}
.phone-order-wrapp p{margin-bottom:10px;}
.phone-order-wrapp .phone{font-size:1.4em;font-weight:600;}
.phone-order-caption{font-size:0.8em;}
.online-question{padding:23px 5px;float:left;text-align:center;}
.online-question-btn{margin-bottom:5px;padding:10px 15px;border:1px solid #010039;color:#010039!important;}
.online-question-btn:hover{background:#010039;color:#fff!important;}
.auto-slide-thumb{padding-bottom:40px;text-align:right;}
.auto-slide-thumb img{display:inline-block;}
.auto-gallery .slick-prev,
.auto-gallery .slick-next{width:25px;height:25px;border-radius:0;top:95%;background:#c9c9c9;z-index:999;}
.auto-gallery .slick-prev{left:80%;}
.auto-gallery .slick-next{right:10px;}
.auto-tarifs{padding:40px 35px;background:#f4f4f4;}
.demands{padding:20px 0;}
.auto-tarifs .title,
.demands .title{font-size:1.8em;font-weight:500;}
.demands .title{}
.demands .title:before{padding-right:15px;display:inline-block;content:'\f007';font-family:'FontAwesome';font-size:1.3em;color:#010039;}
.demands-item{font-size:1.2em;display:flex;justify-content:space-between;}
.links-block{padding:20px 0 20px 0;}
.links-block .link-item{display:block;margin-bottom:10px;position:relative;padding:15px;font-size:1.2em;text-transform:uppercase;background:#3b5998;color:#fff;text-align:center;text-decoration:none;}
.links-block .link-item:before{content:'';width:30px;height:30px;display:block;position:absolute;top:6px;left:6px;background:url("/wp-content/uploads/2017/06/fb.png");background-size:cover;}
.links-block .link-gmap{background:#dc4b3e;}
.links-block .link-gmap:before{background:url("/wp-content/uploads/2017/06/maps-navigation-transit.png");background-size:cover;}
.links-block .link-ymap{background:#ffcc00;}
.links-block .link-ymap:before{background:url("/wp-content/uploads/2017/06/yandex-maps.png");background-size:cover;}
.links-block .link-2gis{background:#90bd1f;}
.links-block .link-2gis:before{background:url("/wp-content/uploads/2017/06/2gis-dlya-Linux-vsyo-i-prichyom-uje-davno.png");background-size:cover;}
.demands-item span{font-weight:700;color:#010039;}
.price-block-item{margin-bottom:10px;padding:10px 15px;border:2px solid #fff;text-align:center;}
.price-block-item .tarif-title{margin-bottom:10px;}
.prices-blocks{margin-bottom:30px;display:flex;flex-wrap:wrap;justify-content:space-around;}
.auto-tarifs .price{margin:0;font-weight:700;color:#010039;flex-shrink:0;}
.city-tarif-item{padding-left:20px;font-size:1.2em;display:flex;justify-content:space-between;position:relative;}
.city-tarif-item:before{content:'\f041';font-size:1.2em;font-family:'FontAwesome';color:#babac7;position:absolute;left:0;top:-4px;}
.auto-order{margin-top:30px;}
.auto-order-wrapp{max-width:500px;margin:0 auto;padding:30px 15px;position:relative;background:#fff;}
.auto-order-wrapp .transfer-types{display:flex;flex-direction:column;}
.auto-order-wrapp .transfer-types label{display:block;padding-bottom:15px;}
.auto-order-wrapp .transfer-types label p{margin:0;}
.auto-modal-title{font-size:1.3em;text-align:center;padding-bottom:40px;margin:0;}
.auto-modal-title span{color:#b48c1e;font-weight:600;}
.auto-order-wrapp .form-control{padding:8px 10px;border-color:#b48c1e;border-radius:0;outline:none;box-shadow:none;height:auto;font-family:'Open Sans';}
.auto-modal-btn{display:block;margin:20px auto;}
.auto-type-category-title{font-size:2.7em;font-weight:300;padding-bottom:15px;margin-bottom:30px;border-bottom:2px solid #b48c1e;}
.single-auto-item{padding-bottom:40px;overflow:hidden;}
.single-auto-item .single-auto-title{color:#323232;text-decoration:none;}
.rent-sidebar{background:#010039;}
.auto-class-types{padding:0;margin:0;list-style:none;}
.auto-class-types li{padding:15px 0;}
.auto-class-types li a{font-size:1.7em;color:#fff;text-decoration:none;font-weight:300;transition:all .4s ease-in-out;}
.auto-class-types li a:hover{color:#b48c1e;}
.auto-class-types li a span{display:inline-block;padding:3px 10px;border-radius:10px;margin-left:10px;font-size:0.7em;font-weight:500;background:#777;color:#fff;}
.autos-items{margin:0;padding:0;list-style:none;}
.autos-items li{padding:5px 0;}
.autos-items li a{font-size:1em;text-decoration:underline;}
.cat-page .auto-items .auto-subcat-inner{display:flex;flex-wrap:wrap;}
.cat-page .auto-items .auto-item{padding:0 15px 25px 15px;flex-basis:280px;}
.auto-subcat-title{padding:15px;margin-bottom:0;font-size:1.2em;background:#ebebeb;}
.auto-items .auto-item .item-thumb{min-height:166px;overflow:hidden;}
.auto-items .auto-item .item-thumb img{transition:all .7s ease-in-out;}
.auto-items .auto-item .item-thumb img:hover{transform:scale(1.1);filter:sepia(50%);}
.auto-items .auto-item a{text-decoration:none;}
.auto-item .auto-item-title{height:62px;margin:0;padding-top:15px;padding-bottom:10px;font-size:1.2em;font-weight:600;color:#323232;overflow:hidden;}
.auto-item .auto-options .option-item{padding:7px;}
.auto-item .auto-options .option-name,
.auto-item .auto-options .option-value{font-size:0.85em;}
.auto-item .more-btn{margin-top:10px;padding:7px 15px;font-size:0.9em;border:1px solid #010039;color:#010039!important;}
.auto-item .more-btn:hover{background:#010039;color:#fff!important;}
.recent-items{overflow:hidden;}
.recent-items .section-title{margin:20px -15px;padding:15px;font-size:1.4em;background:#ebebeb;text-align:center;color:#010039;}
.corporate-single-item{padding-bottom:30px;}
.corporate-item-thumb{text-align:center;}
.corporate-item-title{padding:15px;font-size:1.4em;background:#ebebeb;text-align:center;}
.corporate-item-title a{text-decoration:none;color:#010039;}
.corporate-item-descr{padding-top:30px;font-size:1.2em;line-height:1.3em;}
.corporate-item-descr .more-link{color:#010039;}
.corporate-item-thumb img{border-radius:50%;}
.category-description{font-size:1.4em;font-weight:300;line-height:1.5em;background:#eee;padding:30px 0;overflow:hidden;}
.category-description ul{margin:0;padding:0;list-style:none;}
.category-description ul li{padding-left:10px;padding-bottom:10px;position:relative;}
.category-description ul li:before{position:absolute;content:'';display:block;width:8px;height:8px;border-radius:50%;background:#b48c1e;left:-10px;top:12px;}
.services-page{padding-bottom:40px;}
.services-page .auto-type-category-title{border:none;}
.services-item-wrapp{margin-top:40px;padding:40px 0;background:#010039;}
.services-item-thumb{text-align:center;padding-bottom:20px;}
.services-item-title{font-size:2em;font-weight:300;text-transform:uppercase;color:#fff;padding-bottom:40px;}
.services-item-descr{font-size:1.2em;line-height:1.3em;color:#fff;}
.services-item .service-link{border:1px solid transparent;}
.services-item .service-link:hover{background:transparent;border-color:#b48c1e;}
.services-item-wrapp:nth-child(3n){background:#262626;}
.services-item-wrapp:nth-child(3n+1){background:#fff;}
.services-item-wrapp:nth-child(3n+1) .services-item-title,
.services-item-wrapp:nth-child(3n+1) .services-item-descr,
.services-item-wrapp:nth-child(3n+1) .services-item .service-link:hover{color:#323232!important;}
.page-content{font-size:1.2em;line-height:1.3em;}
.tarifs-nav{padding:20px 0;background:url("/wp-content/uploads/2017/06/bron_fon.jpg");margin-top:45px;}
.tarifs-nav .tarif-nav-item{text-align:center;}
.tarifs-nav .tarif-nav-item a{font-size:1.3em;font-weight:300;text-decoration:none;text-transform:uppercase;color:#fff;}
.tarifs-nav .tarif-nav-item .fa{display:inline-block;margin-bottom:10px;color:#b48c1e;}
.rent-tarifs{margin:30px;}
.rent-tarifs-inner{background:#f4f4f4;overflow:hidden;}
.rent-tarifs .single-auto-tarifs{padding:40px 15px;}
.single-auto-tarifs-title,
.single-auto-tarifs-title:visited{display:inline-block;padding-bottom:20px;font-size:1.5em;font-weight:500;text-decoration:none;color:#323232;}
.contacts-section{margin-bottom:30px;padding:30px 0 20px 0;border-bottom:1px solid #010039;}
.contacts-section-title{display:inline-block;padding:10px;font-size:1.4em;font-weight:700;background:#ededed;color:#010039;}
.contacts-section-inner{display:flex;justify-content:space-between;}
.contacts-item{flex-basis:250px;text-align:center;font-size:1.1em;font-weight:300;}
.contacts-item .icon{padding-bottom:15px;}
.contacts-item .icon img{max-width:50px;}
.contacts-item p{margin-bottom:5px;}
.contacts-item .pre-caption{color:#bfbfbf;}
.contacts-item .main-text{font-size:1.3em;font-weight:600;}
.adress-section{border:none;}
.adress-section-inner .adress{margin-bottom:10px;padding-left:30px;font-size:1.9em;font-weight:800;position:relative;}
.adress-section-inner .adress-sub-text{padding-left:30px;}
.adress-section-inner .adress:before{content:'\f041';font-family:'FontAwesome';font-size:1.5em;position:absolute;top:-12px;left:0;color:#bfbfbf;}
.requisites{padding-top:30px;}
.requisites-inner{display:flex;justify-content:space-between;}
.requisites-table{max-width:45%;}
.requisites-table td{padding:10px;}
.requisites-table td:nth-child(odd){padding-left:0;text-align:right;font-weight:800;}
#map{height:400px;width:100%;}
.site-footer{background-color:#010039;}
.footer-mnu-line{background-color:#010025;margin-bottom:50px;}
.footer-mnu{width:100%;margin:0;padding:0;display:table;list-style:none;}
.footer-mnu .menu-item{display:table-cell;}
.footer-mnu .menu-item a{display:block;padding:20px 5px;font-size:1.1em;color:#fff;text-decoration:none;transition:all .4s ease-in-out;}
.footer-mnu .menu-item a:hover{color:#b48c1e;}
.footer-logo{margin-bottom:20px;text-align:center;}
.footer-nav{margin:0;padding-left:30px;columns:2;list-style:none;}
.footer-nav .menu-item{padding-bottom:15px;}
.footer-nav .menu-item a{font-size:1.2em;text-decoration:none;color:#fff;transition:all .4s ease-in-out;}
.footer-nav .menu-item a:hover{color:#b48c1e;}
.footer-contacts .phones-contacts{padding-left:0;}
.footer-contacts .phones-contacts .phone{padding-bottom:5px;font-size:1.2em;color:#fff;}
.footer-contacts .phones-contacts:before{left:-20px;top:0;width:20px;height:20px;background-size:cover;}
.footer-info{height:100%;display:flex;flex-direction:column;align-items:center;justify-content:space-around;}
.footer-info .email{font-size:1.2em;}
.footer-info .email:before{width:20px;height:20px;left:-30px;top:-1px;background-size:cover;background-position-x:21px;}
.footer-info .btn{margin:15px 0;border:1px solid transparent;}
.footer-info .btn:hover{border-color:#b48c1e;background-color:transparent;}
.social-box{width:100%;display:flex;justify-content:space-around;}
.social-box a{display:block;width:35px;height:35px;border:2px solid #fff;border-radius:50%;padding:9px;font-size:1.1em;text-decoration:none;color:#fff;display:flex;justify-content:center;align-items:center;transition:all .4s ease-in-out;}
.social-box a .fa{margin:auto;}
.social-box a:hover{border-color:#b48c1e;color:#b48c1e;}
.copyright{padding-top:40px;font-size:0.9em;color:#fff;}
.testemonials-top-line{margin:35px 0 30px 0;background:url("/wp-content/uploads/2017/06/bron_fon.jpg");}
.certificates-block{padding:20px 0;display:flex;justify-content:center;flex-wrap:wrap;}
.certificate-item{position:relative;margin:5px;}
.certificate-item .overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);display:flex;justify-content:center;transition:.4s ease-in-out;transform:scale(0);}
.certificate-item:hover .overlay{transform:scale(1);}
.certificate-item a{text-decoration:none;}
.certificate-item .overlay .fa{margin:auto;font-size:1.6em;color:#fff;}
.certificate-item img{max-height:200px;}
.comments-tabs .nav-tabs{margin:0;}
.comments-tabs .nav-tabs a{font-size:1.2em;font-weight:300;text-decoration:none;color:#999;}
.comments-tabs .nav-tabs .active a{color:#323232!important;}
.comments-tabs .comment-form-comment{max-width:400px;border-radius:0;}
.comments-tabs .comment-form-comment textarea{font-size:1.2em;}
.comments-tabs .submit{padding:8px 15px;font-size:1.2em;text-align:center;text-transform:uppercase;text-decoration:none;border-radius:0;border:none;background-color:#010039;color:#fff!important;transition:all .4s ease-in-out;}
.comment-list{padding:0;margin:0;list-style:none;}
.custom-comment{margin-bottom:20px;padding:30px 15px;font-size:1.2em;background-color:#f5f5f5;border:1px solid #e3e3e3;box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);}
.custom-comment .comment-inner{padding-left:15px;border-left:4px solid #b48c1e;}
.custom-comment .comment-content{margin-bottom:10px;padding:10px 0;line-height:1.3em;}
.custom-comment .comment-autor{font-size:1.1em;font-weight:300;}
.custom-comment .comment-content p{margin:0;}
.custom-comment .commentmetadata{opacity:0.7;font-size:0.9em;font-weight:300;}
#my-menu{display:none;}
.mm-opening #my-menu{display:block;}
@keyframes fadeInRight{from{opacity:0;transform:translate3d(100%, 0, 0);}
to{opacity:1;transform:none;}
}
.fadeInRight{animation-name:fadeInRight;animation-duration:.75s;}
.pagination{display:block;}
.pagination .nav-links{width:100%;display:flex;justify-content:center;}
.pagination .nav-links .page-numbers{font-size:16px;border-radius:50%;margin:0 5px;color:#323232;text-decoration:none;transition:.4s ease-in-out;width:20px;height:20px;display:flex;justify-content:center;line-height:20px;}
.pagination .nav-links .page-numbers:hover, .pagination .nav-links .current{background:#b48c1e;color:#fff;}
.pagination .nav-links .next.page-numbers, .pagination .nav-links .prev.page-numbers{width:auto;height:auto;padding:0 9px;}
@media (min-width:1600px){}
@media (max-width:1400px){body{font-size:12px;}
}
@media (max-width:1200px){.phones-contacts:before{left:0;}
.phones-contacts .phone{font-size:1.5em;}
.email, .email:hover, .email:visited{font-size:1.1em;}
.question-form-wrapp .form-inner{justify-content:center;}
}
@media (max-width:992px){.section-title{font-size:2.5em;}
.phones-contacts:before{left:30px;}
.mail-box{padding-left:0;padding-top:10px;}
.email:before{left:0;}
.lang-switch{justify-content:center;padding-top:20px;}
.lang-item{margin-right:10px;}
.confirm-section .section-title{font-size:3em;}
.form-fields{justify-content:center;}
.form-fields .form-group{padding-right:10px;}
.text-content-block .man{width:80%;opacity:0.5;}
.site-footer{padding:30px;}
.footer-contacts .phones-contacts:before{left:240px;}
.footer-nav .menu-item{text-align:center;}
.single-auto-title{font-size:1.5em;}
}
@media (max-width:768px){.confirm-section .send-btn{margin-top:10px;}
.type-checking{display:block;}
.help-info-item{margin-top:100px;}
.form-inner textarea{margin-top:20px;}
.testemonials-section .btn,
.news-section .btn{display:inline-block;margin-top:40px;margin-right:20px;}
.footer-nav{padding-left:0;columns:1;}
.footer-contacts .phones-contacts:before{left:40px;}
.phone-order-wrapp{padding:20px 15px;}
.auto-gallery{margin-top:15px;}
.testemonial-item .photo{max-width:100%;}
.testemonial-item .photo img{max-width:150px;margin:15px auto;}
}
.trheader{color:#010039;padding-left:5px;font-weight:bold;}
.soc-icons{margin-top:10px;}
.breadcrumb{margin-left:0;margin-top:10px;margin-bottom:-25px;}
.breadcrumb a{color:#b48c1e;}
.conf-txt{color:#fff;}
.zakaz{text-align:center;}
body{font-family:'Open Sans', sans-serif;}
.zakaz{text-align:center;}
.zakaz h2.title{background-color:#ebebeb;text-transform:uppercase;font-size:30px;padding:20px 30px;display:inline-block;color:#010039;position:relative;z-index:2;}
.zakaz .z-block{border:7px solid #ebebeb;position:relative;top:-50px;padding:85px 70px;}
.zakaz .z-block .c-block{margin-top:30px;}
.zakaz .z-block .c-block .text{font-size:19px;color:#999999;display:inline-block;margin-right:60px;font-weight:300;}
.zakaz .z-block .c-block .info{display:inline-block;font-size:23px;font-weight:700;color:#010039;}
.zakaz .z-block .c-block .info .fa{font-size:26px;color:#b48c1e;margin-right:30px;}
.zakaz .z-block .c-block.two-c{margin-left:98px;}
.zakaz .z-block .jbtn{display:inline-block;background:#b48c1e;color:#fff;font-size:23px;padding:20px 40px;text-transform:uppercase;cursor:pointer;max-width:360px;text-decoration:none;margin-top:40px;margin-right:15px;margin-left:15px;}
.zakaz .z-block .tbtn{display:inline-block;border:2px solid #b48c1e;color:#b48c1e;font-size:23px;padding:20px 40px;text-transform:uppercase;cursor:pointer;max-width:360px;text-decoration:none;margin-top:40px;margin-right:15px;margin-left:15px;}
.zakaz .z-block .jbtn:hover{background:#010039;}
@media screen and (max-width:1200px){.zakaz .z-block .c-block .text{display:block;margin-right:0;}
.zakaz .z-block .c-block .info{display:block;}
.zakaz .z-block .c-block.two-c{margin-left:0;}
}
@media screen and (max-width:625px){.zakaz .z-block{padding:85px 0;}
}
.tarifs-nav-up{padding:11px 0;background:url("https://autoclub-sochi.ru/wp-content/themes/autoclub-sochi/images/tarif-icon/mers-bg.jpg");margin-top:45px;background-size:cover;background-position-y:-32px;}
.tarifs-nav-up .tarif-nav-item-up{text-align:center;}
.tarifs-nav-up .tarif-nav-item-up a{font-size:1.3em;font-weight:300;text-decoration:none;text-transform:uppercase;color:#fff;}
.tarifs-nav-up .tarif-nav-item-up .fr-icon{display:inline-block;width:62px;height:62px;background:#010039;border-radius:50%;padding:10px;}
.tarifs-nav-up .tarif-nav-item-up .fr-icon img{position:relative;z-index:1;}
.tarifs-nav-up .tarif-nav-item-up .tarif-nav-content{background:#010039;height:58px;padding:22px;position:relative;bottom:30px;}
.tarifs-nav-up .tarif-nav-item-up .tarif-nav-content p{margin:0;display:inline-block;border-bottom:1px dotted #fff;font-size:18px;color:#fff;}
.tarifs-nav-up .tarif-nav-item-up a:hover .tarif-nav-content, .tarifs-nav-up .tarif-nav-item-up a:hover .fr-icon{background:#272c3a;}
.single-auto-page p{font-size:1.4em;font-weight:300;line-height:1.5em;}
.m-service{display:inline-block;width:45px;height:45px;background:#b48c1e;border-radius:50%;position:fixed;bottom:40px;left:35px;cursor:pointer;display:none;z-index:100;}
.m-service i{position:absolute;left:38%;top:35%;color:#fff;}
.m-service-menu{position:fixed;bottom:60px;left:0px;display:none;z-index:100;}
.m-service-menu ul{list-style:none;}
.m-service-menu ul li{background:#b48c1e;color:#fff;padding:10px 15px;border-bottom:1px solid #fff;}
.m-service-menu ul li a{color:#fff;text-decoration:none;font-weight:600;font-style:20px;}
@media screen and (max-width:991px){.m-service{display:block;}
}
.slick-dots{width:95%;}